
Ryzom - Feature # 980

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 06/12/2010 Assignee: kervala
Updated: 07/15/2010 Due date:
Subject: Create a setScreenMode method in OpenGL driver
Description

setMode and setDisplay have some redundant parts, so we need to create smaller methods which could be called in different
locations.

setScreenMode should set screen mode (= resolution) according to GfxMode parameter.

History
#1 - 06/12/2010 05:39 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r340.

#2 - 06/12/2010 05:39 pm - kervala
- Target version set to Version 0.8.0

#3 - 06/12/2010 06:00 pm - kervala

Applied in changeset r341.

#4 - 07/15/2010 04:38 pm - kervala
- Status changed from Resolved to Closed
